<HTML>
<BODY>
<font face="Courier New, Courier, monospace">
<TABLE cellpadding="0" cellspacing="0">
<TR>
  <TD colspan="4"><font face="Helvetica" size="+2" color="#004b34"><strong>Struk Pembelian Listrik Prabayar</strong></font></TD>
  </TR>
<TR>
  <TD colspan="4">&nbsp;</TD>
  </TR>
<TR>
  <TD colspan="4"><div align="right"><IMG src="{image}" border="0"></div></TD>
  </TR>
<TR>
	<TD width="188">Status:</TD>
	<TD colspan="3">{status}</TD>
  </TR>
<TR>
	<TD>Nomor Transaksi:</TD>
	<TD colspan="3">{trans_ref}</TD>
  </TR>
<TR>
	<TD>Nomor Struk:</TD>
	<TD colspan="3">{struck}</TD>
  </TR>
<TR>
	<TD>Terminal:</TD>
	<TD colspan="3">{terminal}</TD>
  </TR>
<TR>
	<TD>Tanggal/Jam:</TD>
	<TD colspan="3">{date_time}</TD>
  </TR>
<TR>
  <TD colspan="4">&nbsp;</TD>
  </TR>
<TR>
	<TD>NO METER:</TD>
	<TD width="303">{payment_id}</TD>
	<TD width="155">ADMIN BANK:</TD>
	<TD width="273">Rp {admin_fee}</TD>
</TR>
<TR>
	<TD>NAMA:</TD>
	<TD>{name}</TD>
	<TD>MATERAI:</TD>
	<TD>Rp {materai}</TD>
</TR>
<TR>
	<TD>TARIF/DAYA:</TD>
	<TD>{tarif} VA</TD>
	<TD>PPn:</TD>
	<TD>Rp {ppn}</TD>
</TR>
<TR>
	<TD>JPA REF:</TD>
	<TD>{jpa_ref}</TD>
	<TD>PPJ:</TD>
	<TD>Rp {ppj}</TD>
</TR>
<TR>
	<TD>RP BAYAR:</TD>
	<TD>Rp {amount}</TD>
	<TD>ANGSURAN:</TD>
	<TD>Rp {angsuran}</TD>
</TR>
<TR>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
  <TD>RP TOKEN:</TD>
  <TD>Rp {token_price}</TD>
</TR>
<TR>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
  <TD>JML KWH:</TD>
  <TD>{kwh}</TD>
</TR>
<TR>
	<TD>&nbsp;</TD>
    <TD>&nbsp;</TD>
    <TD>&nbsp;</TD>
    <TD>&nbsp;</TD>
</TR>
<TR>
  <TD>TOKEN:</TD>
  <TD colspan="3">{token}</TD>
  </TR>

<TR>
  <TD colspan="4">&nbsp;</TD>
</TR>
<TR>
  <TD colspan="4">HEMAT LISTRIK &amp; BEBAS NARKOBA</TD>
</TR>
<TR>
  <TD colspan="4">&nbsp;</TD>
</TR>
<TR>
  <TD colspan="4">&nbsp;</TD>
</TR>
<TR>
  <TD colspan="4"><font face="Helvetica" size="+1" color="#004b34">Terima kasih telah menggunakan layanan BSM Mobile Banking dari Bank</font></TD>
  </TR>
<TR>
	<TD colspan="4"><font face="Helvetica" size="+1" color="#004b34">Syariah Mandiri. Semoga layanan kami mendatangkan manfaat bagi anda.</font></TD>
  </TR>
</TABLE>
</font>
</BODY>
</HTML>
